<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE busconfig PUBLIC
  "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
  "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>

  <!-- Root用户策略 -->
  <policy user="root">
    <allow own="com.kylin.kysdk.conf2" />
    <allow send_destination="com.kylin.kysdk.conf2" />
  </policy>

  <!-- 默认策略 -->
  <policy context="default">
    <allow send_destination="com.kylin.kysdk.conf2"
           send_interface="com.kylin.kysdk.conf2"/>
  </policy>

</busconfig>

